> ## Documentation Index
> Fetch the complete documentation index at: https://agno-v2-agui.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify Webhook

> Handle WhatsApp webhook verification



## OpenAPI

````yaml get /whatsapp/webhook
openapi: 3.1.0
info:
  title: Agno API Reference
  description: The all-in-one, private, secure agent platform that runs in your cloud.
  version: 2.5.6
servers: []
security: []
paths:
  /whatsapp/webhook:
    get:
      tags:
        - Whatsapp
      summary: Verify Webhook
      description: Handle WhatsApp webhook verification
      operationId: verify_webhook_whatsapp_webhook_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````